.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.686000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.190994,0.000000,-0.040598,0.190994,0,0);-ms-transform:matrix(0.190994,0.000000,-0.040598,0.190994,0,0);-webkit-transform:matrix(0.190994,0.000000,-0.040598,0.190994,0,0);}
.m0{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.m2{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.935200px;}
.ls2{letter-spacing:-0.781200px;}
.ls6{letter-spacing:-0.725400px;}
.ls3{letter-spacing:-0.669600px;}
.ls7{letter-spacing:-0.008179px;}
.lse{letter-spacing:-0.008000px;}
.lsc{letter-spacing:-0.007200px;}
.lsd{letter-spacing:-0.004000px;}
.ls1{letter-spacing:-0.003600px;}
.ls8{letter-spacing:-0.003200px;}
.ls0{letter-spacing:-0.002800px;}
.ls5{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.403200px;}
.lsa{letter-spacing:0.435600px;}
.ls13{letter-spacing:0.439600px;}
.ls12{letter-spacing:0.442400px;}
.ls14{letter-spacing:0.744000px;}
.lsf{letter-spacing:0.748800px;}
.ls10{letter-spacing:0.758400px;}
.ls11{letter-spacing:0.763200px;}
.ls9{letter-spacing:0.795600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-2.494800px;}
.ws7{word-spacing:-0.618800px;}
.ws3{word-spacing:0.000000px;}
.ws2{word-spacing:0.664800px;}
.ws4{word-spacing:0.720200px;}
.ws1d{word-spacing:0.739200px;}
.ws1e{word-spacing:0.744800px;}
.ws0{word-spacing:0.775600px;}
.ws6{word-spacing:0.886400px;}
.ws1{word-spacing:0.997200px;}
.ws11{word-spacing:1.000800px;}
.wsd{word-spacing:1.105200px;}
.ws5{word-spacing:1.132754px;}
.ws1c{word-spacing:1.267200px;}
.ws20{word-spacing:1.272000px;}
.ws1b{word-spacing:1.276800px;}
.ws1f{word-spacing:1.286400px;}
.ws9{word-spacing:1.386000px;}
.ws17{word-spacing:1.713600px;}
.wsa{word-spacing:1.933200px;}
.ws12{word-spacing:2.008000px;}
.ws14{word-spacing:2.707200px;}
.ws1a{word-spacing:3.268800px;}
.ws15{word-spacing:3.384000px;}
.wsc{word-spacing:4.258800px;}
.ws19{word-spacing:4.392000px;}
.ws16{word-spacing:4.876800px;}
.ws13{word-spacing:6.691200px;}
.ws18{word-spacing:9.969600px;}
.wsb{word-spacing:13.518000px;}
.wsf{word-spacing:14.562000px;}
.ws10{word-spacing:14.594400px;}
.ws8{word-spacing:19.033200px;}
._30{margin-left:-6.749600px;}
._31{margin-left:-5.519200px;}
._3{margin-left:-3.872000px;}
._0{margin-left:-2.237200px;}
._1{margin-left:-1.117200px;}
._14{width:1.128400px;}
._1d{width:2.200400px;}
._2f{width:3.592800px;}
._2e{width:7.498800px;}
._33{width:9.989600px;}
._34{width:12.512000px;}
._21{width:14.005600px;}
._32{width:18.662800px;}
._35{width:20.860800px;}
._13{width:22.822000px;}
._19{width:24.774400px;}
._2b{width:27.740000px;}
._22{width:29.414000px;}
._2c{width:30.877600px;}
._8{width:32.169200px;}
._2d{width:34.118000px;}
._1c{width:35.379600px;}
._1b{width:38.793600px;}
._25{width:40.398400px;}
._23{width:42.806400px;}
._29{width:43.999200px;}
._24{width:45.897600px;}
._6{width:47.050800px;}
._4{width:49.218400px;}
._2a{width:51.774800px;}
._18{width:54.748400px;}
._20{width:56.044800px;}
._27{width:59.724000px;}
._a{width:62.521200px;}
._26{width:64.677200px;}
._17{width:66.038000px;}
._12{width:68.326400px;}
._c{width:69.493600px;}
._1f{width:71.299200px;}
._28{width:73.236800px;}
._b{width:77.963200px;}
._15{width:79.203600px;}
._5{width:85.293200px;}
._16{width:117.740000px;}
._f{width:122.788400px;}
._11{width:127.542800px;}
._1a{width:131.059600px;}
._1e{width:132.636000px;}
._7{width:136.749200px;}
._9{width:155.503600px;}
._2{width:204.453200px;}
._10{width:249.961600px;}
._e{width:273.100800px;}
._d{width:276.844400px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs3{font-size:26.000000px;}
.fs0{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs4{font-size:40.893652px;}
.fs8{font-size:48.000000px;}
.fs7{font-size:80.000000px;}
.y1{bottom:0.011716px;}
.y33{bottom:12.954425px;}
.y0{bottom:21.088235px;}
.y6{bottom:34.849480px;}
.y5{bottom:43.284775px;}
.y3{bottom:52.733554px;}
.y4{bottom:62.509669px;}
.y4f{bottom:64.017087px;}
.y2{bottom:71.018616px;}
.y4e{bottom:75.264146px;}
.y4d{bottom:86.511205px;}
.y4c{bottom:97.758264px;}
.y4b{bottom:109.005323px;}
.y32{bottom:114.053221px;}
.y31{bottom:122.488515px;}
.y30{bottom:130.923809px;}
.y4a{bottom:131.499440px;}
.y2f{bottom:139.359104px;}
.y2e{bottom:147.794398px;}
.y49{bottom:171.013170px;}
.y2d{bottom:185.715965px;}
.y2c{bottom:194.151259px;}
.y48{bottom:194.905906px;}
.y2b{bottom:202.586554px;}
.y47{bottom:202.716442px;}
.y2a{bottom:211.021848px;}
.y46{bottom:226.609256px;}
.y29{bottom:227.892436px;}
.y45{bottom:234.419713px;}
.y28{bottom:236.327730px;}
.y27{bottom:244.763024px;}
.y26{bottom:253.198318px;}
.y44{bottom:258.312450px;}
.y43{bottom:266.122985px;}
.y42{bottom:290.015800px;}
.y24{bottom:295.244901px;}
.y41{bottom:297.826257px;}
.y23{bottom:301.805685px;}
.y22{bottom:308.366470px;}
.y21{bottom:314.927254px;}
.y20{bottom:321.488038px;}
.y40{bottom:321.719150px;}
.y1f{bottom:328.048823px;}
.y3f{bottom:329.529217px;}
.y1e{bottom:336.227934px;}
.y1d{bottom:342.788718px;}
.y1c{bottom:351.748562px;}
.y1b{bottom:358.309347px;}
.y3e{bottom:363.270393px;}
.y25{bottom:367.007072px;}
.y3d{bottom:374.517452px;}
.y1a{bottom:395.794622px;}
.y3c{bottom:397.011570px;}
.y3b{bottom:408.258628px;}
.y19{bottom:410.790701px;}
.y18{bottom:418.288740px;}
.y3a{bottom:419.505687px;}
.y17{bottom:425.786779px;}
.y39{bottom:430.752746px;}
.y16{bottom:440.782858px;}
.y38{bottom:441.999805px;}
.y15{bottom:448.280897px;}
.y37{bottom:453.246864px;}
.y14{bottom:463.276975px;}
.y36{bottom:464.493923px;}
.y35{bottom:475.740981px;}
.y12{bottom:484.704731px;}
.y11{bottom:492.515345px;}
.y10{bottom:500.325802px;}
.y34{bottom:501.155820px;}
.yf{bottom:508.136260px;}
.ye{bottom:515.946717px;}
.yd{bottom:523.757253px;}
.yc{bottom:539.378012px;}
.yb{bottom:547.188625px;}
.ya{bottom:554.998849px;}
.y9{bottom:562.809462px;}
.y8{bottom:570.619998px;}
.y7{bottom:578.430456px;}
.y13{bottom:586.024329px;}
.ha{height:20.272000px;}
.h3{height:20.636000px;}
.h6{height:23.584000px;}
.h4{height:26.532000px;}
.h7{height:29.480000px;}
.h5{height:30.138622px;}
.h9{height:34.752000px;}
.h8{height:53.600000px;}
.h1{height:576.411765px;}
.h2{height:618.576520px;}
.h0{height:618.588235px;}
.w1{width:913.823529px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:21.088235px;}
.x14{left:22.447567px;}
.x15{left:67.708466px;}
.x16{left:72.637255px;}
.x18{left:107.196733px;}
.x19{left:118.716689px;}
.x17{left:127.356539px;}
.x1a{left:130.236489px;}
.x1b{left:156.156117px;}
.x1c{left:265.417467px;}
.x11{left:718.485080px;}
.xf{left:720.072790px;}
.x6{left:732.523753px;}
.x9{left:733.811463px;}
.x7{left:735.255148px;}
.xb{left:746.739801px;}
.x13{left:748.498169px;}
.xe{left:752.732921px;}
.x2{left:757.809719px;}
.xd{left:768.353602px;}
.x5{left:773.078773px;}
.x4{left:783.023281px;}
.xc{left:785.094771px;}
.x12{left:786.847828px;}
.xa{left:790.378936px;}
.x8{left:825.426568px;}
.x10{left:836.412445px;}
.x3{left:856.221483px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.596492pt;}
.ls2{letter-spacing:-1.333597pt;}
.ls6{letter-spacing:-1.238340pt;}
.ls3{letter-spacing:-1.143083pt;}
.ls7{letter-spacing:-0.013962pt;}
.lse{letter-spacing:-0.013657pt;}
.lsc{letter-spacing:-0.012291pt;}
.lsd{letter-spacing:-0.006828pt;}
.ls1{letter-spacing:-0.006146pt;}
.ls8{letter-spacing:-0.005463pt;}
.ls0{letter-spacing:-0.004780pt;}
.ls5{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.688308pt;}
.lsa{letter-spacing:0.743618pt;}
.ls13{letter-spacing:0.750447pt;}
.ls12{letter-spacing:0.755227pt;}
.ls14{letter-spacing:1.270092pt;}
.lsf{letter-spacing:1.278286pt;}
.ls10{letter-spacing:1.294674pt;}
.ls11{letter-spacing:1.302869pt;}
.ls9{letter-spacing:1.358179pt;}
.wse{word-spacing:-4.258905pt;}
.ws7{word-spacing:-1.056362pt;}
.ws3{word-spacing:0.000000pt;}
.ws2{word-spacing:1.134889pt;}
.ws4{word-spacing:1.229463pt;}
.ws1d{word-spacing:1.261898pt;}
.ws1e{word-spacing:1.271458pt;}
.ws0{word-spacing:1.324037pt;}
.ws6{word-spacing:1.513185pt;}
.ws1{word-spacing:1.702333pt;}
.ws11{word-spacing:1.708479pt;}
.wsd{word-spacing:1.886701pt;}
.ws5{word-spacing:1.933739pt;}
.ws1c{word-spacing:2.163254pt;}
.ws20{word-spacing:2.171448pt;}
.ws1b{word-spacing:2.179642pt;}
.ws1f{word-spacing:2.196030pt;}
.ws9{word-spacing:2.366059pt;}
.ws17{word-spacing:2.925309pt;}
.wsa{word-spacing:3.300191pt;}
.ws12{word-spacing:3.427883pt;}
.ws14{word-spacing:4.621496pt;}
.ws1a{word-spacing:5.580211pt;}
.ws15{word-spacing:5.776870pt;}
.wsc{word-spacing:7.270253pt;}
.ws19{word-spacing:7.497640pt;}
.ws16{word-spacing:8.325249pt;}
.ws13{word-spacing:11.422634pt;}
.ws18{word-spacing:17.019233pt;}
.wsb{word-spacing:23.076753pt;}
.wsf{word-spacing:24.858979pt;}
.ws10{word-spacing:24.914290pt;}
.ws8{word-spacing:32.491823pt;}
._30{margin-left:-11.522330pt;}
._31{margin-left:-9.421898pt;}
._3{margin-left:-6.609941pt;}
._0{margin-left:-3.819153pt;}
._1{margin-left:-1.907187pt;}
._14{width:1.926306pt;}
._1d{width:3.756331pt;}
._2f{width:6.133315pt;}
._2e{width:12.801299pt;}
._33{width:17.053376pt;}
._34{width:21.359397pt;}
._21{width:23.909141pt;}
._32{width:31.859508pt;}
._35{width:35.611742pt;}
._13{width:38.959732pt;}
._19{width:42.292700pt;}
._2b{width:47.355314pt;}
._22{width:50.213021pt;}
._2c{width:52.711551pt;}
._8{width:54.916459pt;}
._2d{width:58.243280pt;}
._1c{width:60.396974pt;}
._1b{width:66.225058pt;}
._25{width:68.964633pt;}
._23{width:73.075361pt;}
._29{width:75.111605pt;}
._24{width:78.352388pt;}
._6{width:80.321031pt;}
._4{width:84.021369pt;}
._2a{width:88.385433pt;}
._18{width:93.461704pt;}
._20{width:95.674805pt;}
._27{width:101.955615pt;}
._a{width:106.730751pt;}
._26{width:110.411287pt;}
._17{width:112.734326pt;}
._12{width:116.640884pt;}
._c{width:118.633426pt;}
._1f{width:121.715789pt;}
._28{width:125.023491pt;}
._b{width:133.091990pt;}
._15{width:135.209493pt;}
._5{width:145.605128pt;}
._16{width:200.995481pt;}
._f{width:209.613670pt;}
._11{width:217.729968pt;}
._1a{width:223.733543pt;}
._1e{width:226.424636pt;}
._7{width:233.446333pt;}
._9{width:265.462213pt;}
._2{width:349.024710pt;}
._10{width:426.712690pt;}
._e{width:466.213918pt;}
._d{width:472.604666pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:44.384937pt;}
.fs0{font-size:47.799163pt;}
.fs5{font-size:54.627615pt;}
.fs1{font-size:61.456067pt;}
.fs6{font-size:68.284519pt;}
.fs4{font-size:69.810084pt;}
.fs8{font-size:81.941423pt;}
.fs7{font-size:136.569038pt;}
.y1{bottom:0.020000pt;}
.y33{bottom:22.114667pt;}
.y0{bottom:36.000000pt;}
.y6{bottom:59.492000pt;}
.y5{bottom:73.892000pt;}
.y3{bottom:90.022133pt;}
.y4{bottom:106.711067pt;}
.y4f{bottom:109.284400pt;}
.y2{bottom:121.236800pt;}
.y4e{bottom:128.484400pt;}
.y4d{bottom:147.684400pt;}
.y4c{bottom:166.884400pt;}
.y4b{bottom:186.084400pt;}
.y32{bottom:194.701733pt;}
.y31{bottom:209.101733pt;}
.y30{bottom:223.501733pt;}
.y4a{bottom:224.484400pt;}
.y2f{bottom:237.901733pt;}
.y2e{bottom:252.301733pt;}
.y49{bottom:291.938800pt;}
.y2d{bottom:317.038133pt;}
.y2c{bottom:331.438133pt;}
.y48{bottom:332.726400pt;}
.y2b{bottom:345.838133pt;}
.y47{bottom:346.059867pt;}
.y2a{bottom:360.238133pt;}
.y46{bottom:386.847600pt;}
.y29{bottom:389.038133pt;}
.y45{bottom:400.180933pt;}
.y28{bottom:403.438133pt;}
.y27{bottom:417.838133pt;}
.y26{bottom:432.238133pt;}
.y44{bottom:440.968533pt;}
.y43{bottom:454.302000pt;}
.y42{bottom:495.089733pt;}
.y24{bottom:504.016400pt;}
.y41{bottom:508.423067pt;}
.y23{bottom:515.216400pt;}
.y22{bottom:526.416400pt;}
.y21{bottom:537.616400pt;}
.y20{bottom:548.816400pt;}
.y40{bottom:549.210933pt;}
.y1f{bottom:560.016400pt;}
.y3f{bottom:562.543600pt;}
.y1e{bottom:573.979067pt;}
.y1d{bottom:585.179067pt;}
.y1c{bottom:600.474533pt;}
.y1b{bottom:611.674533pt;}
.y3e{bottom:620.143600pt;}
.y25{bottom:626.522533pt;}
.y3d{bottom:639.343600pt;}
.y1a{bottom:675.666133pt;}
.y3c{bottom:677.743600pt;}
.y3b{bottom:696.943600pt;}
.y19{bottom:701.266133pt;}
.y18{bottom:714.066133pt;}
.y3a{bottom:716.143600pt;}
.y17{bottom:726.866133pt;}
.y39{bottom:735.343600pt;}
.y16{bottom:752.466133pt;}
.y38{bottom:754.543600pt;}
.y15{bottom:765.266133pt;}
.y37{bottom:773.743600pt;}
.y14{bottom:790.866133pt;}
.y36{bottom:792.943600pt;}
.y35{bottom:812.143600pt;}
.y12{bottom:827.445733pt;}
.y11{bottom:840.779333pt;}
.y10{bottom:854.112667pt;}
.y34{bottom:855.529600pt;}
.yf{bottom:867.446000pt;}
.ye{bottom:880.779333pt;}
.yd{bottom:894.112800pt;}
.yc{bottom:920.779200pt;}
.yb{bottom:934.112800pt;}
.ya{bottom:947.445733pt;}
.y9{bottom:960.779333pt;}
.y8{bottom:974.112800pt;}
.y7{bottom:987.446133pt;}
.y13{bottom:1000.409733pt;}
.ha{height:34.606594pt;}
.h3{height:35.227983pt;}
.h6{height:40.260552pt;}
.h4{height:45.293121pt;}
.h7{height:50.325690pt;}
.h5{height:51.450032pt;}
.h9{height:59.325590pt;}
.h8{height:91.501255pt;}
.h1{height:984.000000pt;}
.h2{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w1{width:1560.000000pt;}
.w0{width:1632.000000pt;}
.x1{left:0.000000pt;}
.x0{left:36.000000pt;}
.x14{left:38.320533pt;}
.x15{left:115.586000pt;}
.x16{left:124.000000pt;}
.x18{left:182.996933pt;}
.x19{left:202.662800pt;}
.x17{left:217.412000pt;}
.x1a{left:222.328400pt;}
.x1b{left:266.576133pt;}
.x1c{left:453.097600pt;}
.x11{left:1226.535200pt;}
.xf{left:1229.245600pt;}
.x6{left:1250.500800pt;}
.x9{left:1252.699067pt;}
.x7{left:1255.163600pt;}
.xb{left:1274.769200pt;}
.x13{left:1277.770933pt;}
.xe{left:1285.000133pt;}
.x2{left:1293.666800pt;}
.xd{left:1311.666400pt;}
.x5{left:1319.732800pt;}
.x4{left:1336.709200pt;}
.xc{left:1340.245467pt;}
.x12{left:1343.238133pt;}
.xa{left:1349.266133pt;}
.x8{left:1409.096400pt;}
.x10{left:1427.850533pt;}
.x3{left:1461.666800pt;}
}
